[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ButtonPanel' (#lcl)

# TCustomButtonPanel.ShowBevel

Indicates if a bevel is displayed for the button panel.

## Declaration

Source position: buttonpanel.pas line 113

`public property TCustomButtonPanel.ShowBevel : Boolean read FShowBevel write SetShowBevel default True;`

## Description

ShowBevel is a Boolean property which indicates if a TBevel is displayed on the edge opposite of the alignment for the panel. Changing the value for the property causes a TBevel instance to be created (or re-created). The private UpdateBevel method is called to apply the size, shape, and alignment needed for the bevel.

## See also

TCustomButtonPanel.Align |  | Indicates the alignment used for the panel relative to the owner for the panel.